# coding: utf-8

"""
    Magneto API

    Magneto API is the RESTful API for the Rely.io platform.

    The version of the OpenAPI document: v0.0.1
    Contact: contact@rely.io
    Generated by OpenAPI Generator (https://openapi-generator.tech)

    Do not edit the class manually.
"""  # noqa: E501


import unittest

from magneto_api_client.api.health_check_api import HealthCheckApi


class TestHealthCheckApi(unittest.IsolatedAsyncioTestCase):
    """HealthCheckApi unit test stubs"""

    async def asyncSetUp(self) -> None:
        self.api = HealthCheckApi()

    async def asyncTearDown(self) -> None:
        await self.api.api_client.close()

    async def test_healthcheck_api_v1_health_get(self) -> None:
        """Test case for healthcheck_api_v1_health_get

        Perform a Health Check
        """
        pass

    async def test_healthcheck_velini_api_v1_health_velini_get(self) -> None:
        """Test case for healthcheck_velini_api_v1_health_velini_get

        Perform a Health Check by Velini
        """
        pass


if __name__ == '__main__':
    unittest.main()
